## golang-github-pion-rtp 1.7.13

=== debian/changelog ===
golang-github-pion-rtp (1.7.13-1) unstable; urgency=medium

  * New upstream version 1.7.13
  * Remove hacks from prev upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 20:50:28 +0530

golang-github-pion-rtp (1.7.5-2) unstable; urgency=medium

  * Include missing pkg/ dir - source-only upload.
  * Add av1 support patch

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 20:17:29 +0530
