=== debian/control ===
Source: golang-github-pion-rtp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-randutil-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-rtp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-rtp.git
Homepage: https://github.com/pion/rtp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/rtp

Package: golang-github-pion-rtp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-randutil-dev,
         ${misc:Depends}
Description: Go implementation of RTP (library)
 Golang based implementation of Real-time Transport Protocol (RTP)
 .
 The Real-time Transport Protocol (RTP), defined in RFC 3550, is an IETF
 standard protocol to enable real-time connectivity for exchanging data
 that needs real-time priority.
