## golang-github-pion-rtp 1.8.27

=== debian/changelog ===
golang-github-pion-rtp (1.8.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.27
  * Update Build-Depends
  * d/rules: Exclude examples/ directory from build

 -- Maytham Alsudany <maytham@debian.org>  Mon, 29 Dec 2025 12:49:48 +0800
