=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-pion-randutil-dev
+               golang-github-pion-randutil-dev,
+               golang-github-stretchr-testify-dev <!nocheck>,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-rtp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-rtp.git
